/* pop up */
.pum-container {
	padding: 70px 20px !important;
	border: 0 !important;
	border-radius: 10px !important;
	box-shadow: 4px 4px 14px 0px rgba( 0, 0, 0, .25 ) !important;
}
.pum-content {
	color: #002200 !important;
}

.pum-content.popmake-content {
	text-align: center;
}

.pum-content .wp-block-buttons {
	justify-content: center;
}

.pum-content .wp-block-buttons .wp-block-button__link {
	background: #E6B372 !important;
	font-size: 12px;
	padding: 0 25px;
	font-weight: 700;
	line-height: 44px;
	text-transform: uppercase;
	letter-spacing: 15%;
	color: #fff;
}

.pum-content h2 {
	line-height: 1.1;
	margin: 0;
}

.pum-content h2 + .wp-block-paragraph {
	padding: 20px 0 30px;
	font-size: 14px;
}

.pum-content + .pum-close {
	top: 24px !important;
	right: 24px !important;
	box-shadow: none !important;
	text-shadow: none !important;
	color: #002200 !important;
	background: none !important;
	border: 0 !important;
}

.pum-close {
  position: relative;
  font-size: 0 !important;
  width: 24px;
  height: 24px;
}

.pum-close::before,
.pum-close::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 2px;
  background: currentColor;
  border-radius: 1px;
}

.pum-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.pum-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.pum-open-overlay, .pum-overlay {
	background: transparent !important;
	overflow-y: auto !important;
}